Flex Biluder如何配置?用着很不爽

我今天安装了Flex Builder3 按说这个是基于Eclipse开发的 用起来应该很顺手 不过我怎么也用不舒服

我直接从Adobe网上下的full版(不许eclipse)

1·安装后也不提示我设置WorkSpace,直接在我的文档里面就建立一个了

这个好解决 不过后面的问题我就不知道怎么弄了。

2·quickfix无法使用

随便找一个类继承子Sprite,你保存的时候就会提示你 无法定义基类Sprite。 这种情况在Eclipse里面就是ctrl+1就完事的
不过我怎么按也出不来东西。
包括格式化、自动补完单词都不管用

3·无法实实检查错误,你编的时候他不管你出的错误,只有当你保存的时候 他才会提示你哪儿哪儿错误了

请哪位大侠帮我解答一下 关于2 和3 这两个问题怎么弄 谢谢了。
[b]问题补充:[/b]
我今天安装了Flex Builder3 按说这个是基于Eclipse开发的 用起来应该很顺手 不过我怎么也用不舒服

我直接从Adobe网上下的full版(不许eclipse)

1·安装后也不提示我设置WorkSpace,直接在我的文档里面就建立一个了

这个好解决 不过后面的问题我就不知道怎么弄了。

2·quickfix无法使用

随便找一个类继承子Sprite,你保存的时候就会提示你 无法定义基类Sprite。 这种情况在Eclipse里面就是ctrl+1就完事的
不过我怎么按也出不来东西。
包括格式化、自动补完单词都不管用

3·无法实实检查错误,你编的时候他不管你出的错误,只有当你保存的时候 他才会提示你哪儿哪儿错误了

请哪位大侠帮我解答一下 关于2 和3 这两个问题怎么弄 谢谢了。

quickfix无法使用 我点了一下出错那里的红叉子,默认的就是Ctrl+1,不过对于我·2里面那种错误,就是缺少import选线,它也不能修复。还有格式化代码也没有...自动补全更甭提了...

请问这些都正常么?还是因为我“设置”不当造成的呢?

万分感谢
[b]问题补充:[/b]
我今天安装了Flex Builder3 按说这个是基于Eclipse开发的 用起来应该很顺手 不过我怎么也用不舒服

我直接从Adobe网上下的full版(不许eclipse)

1·安装后也不提示我设置WorkSpace,直接在我的文档里面就建立一个了

这个好解决 不过后面的问题我就不知道怎么弄了。

2·quickfix无法使用

随便找一个类继承子Sprite,你保存的时候就会提示你 无法定义基类Sprite。 这种情况在Eclipse里面就是ctrl+1就完事的
不过我怎么按也出不来东西。
包括格式化、自动补完单词都不管用

3·无法实实检查错误,你编的时候他不管你出的错误,只有当你保存的时候 他才会提示你哪儿哪儿错误了

请哪位大侠帮我解答一下 关于2 和3 这两个问题怎么弄 谢谢了。

问题补充:

quickfix无法使用 我点了一下出错那里的红叉子,默认的就是Ctrl+1,不过对于我·2里面那种错误,就是缺少import选项,它也不能修复。还有格式化代码也没有...自动补全更甭提了...

请问这些都正常么?还是因为我“设置”不当造成的呢?

万分感谢

查看全部
CarckerE
CarckerE
2008/11/12 21:29
  • it技术
  • 互联网问答
  • IT行业问题
  • 编程语言问答
  • 计算机技术
  • 点赞
  • 收藏
  • 回答
    私信
满意答案
查看全部

0个回复